I've used this utility for a long time to write SIG/M-type 
catalog files to my archival disks, but it was never released.  
Possibly somebody else will find it useful, so here it is.  Based 
on SIG/M's CRCBUILD, this ZCPR3 version recognizes DU and DIR 
specs, obtains the disk number automatically from the disk label 
(if one exists), sets the error flag, and is compatible with 
automatic CRC checking using CRCZ.
